| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
Stdio
Stdio.Readline
Stdio.Readline()->OutputController

Methods
beep()
bol()
check_columns()
clear()
create()
disable()
enable()
erase()
get_number_of_columns()
low_erase()
low_move_backward()
low_move_downward()
low_move_forward()
low_move_upward()
low_write()
move_backward()
move_forward()
newline()
turn_off()
turn_on()
write()

Stdio.Readline()->InputController()->unbindtc() | Stdio.Readline()->OutputController()->beep()

# Class Stdio.Readline()->OutputController

FIXME

  Ought to have support for charset conversion.